include Makefile.defs

default: all

RIP=@`cd ..; pwd; cd modules`

../include/links:
	cd ../include; $(MAKE); cd ../modules

all: ../include/links
	@$(make_dirs)

ctags:
	ctags */*.c */*.h

clean:
	@$(clean_dirs)
	$(RM) ../lib/librip.a
